| Elektra 0.11.0

Public Member Functions | List of all members
kdb::tools::BackendFactory Class Reference

Factory for MountBackendInterface. More...

`#include <backend.hpp>`

## Public Member Functions
MountBackendInterfacePtr | create () const
| Create classes that implement MountBackendInterface.

## Detailed Description

Factory for MountBackendInterface.

The documentation for this class was generated from the following file:

- backend.hpp